/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2007-2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

// Button Labels
OK_BUTTON_LABEL: "確定",
CANCEL_BUTTON_LABEL: "取消",
DELETE_BUTTON_LABEL: "刪除",
SAVE_BUTTON_LABEL: "儲存",
SAVE_AS_BUTTON_LABEL: "另存新檔 ...",
CLOSE_BUTTON_LABEL: "關閉",
YES_BUTTON_LABEL: "是",
NO_BUTTON_LABEL: "否",
BROWSE_BUTTON_LABEL: "瀏覽...",
SEARCH_BUTTON_LABEL: "搜尋",
FILTER_BUTTON_LABEL: "過濾",
OPEN_ALT_LABEL: "開啟",

// Table headers
NAME_TABLE_HEADER_LABEL: "名稱",
DESCRIPTION_TABLE_HEADER_LABEL: "說明",
TYPE_TABLE_HEADER_LABEL: "類型",
FILENAME: "檔名",
MASTER: "主要",

// Default Filter Text
TYPE_TO_FILTER: "要搜尋的類型",

// Button Tooltips
ADD_BUTTON_TOOLTIP: "新增",
REMOVE_BUTTON_TOOLTIP: "移除",
ADD_USER_BUTTON_TOOLTIP: "新增使用者",
REMOVE_USER_BUTTON_TOOLTIP: "移除使用者",

// Filtering Table
SELECT_LABEL: "選取",
DESELECT_LABEL: "取消選取",
SELECT_USER_TOOLTIP: "選取使用者",
DESELECT_USER_TOOLTIP: "取消選取使用者",
SELECT_ALL_TOOLTIP: "全選",
DESELECT_ALL_TOOLTIP: "取消全選",
SELECT_REPORT_DESIGN_TOOLTIP: "選取報告設計",
SELECT_REPORT_QUERY_TOOLTIP: "選取報告查詢",
SELECT_REPORT_SNAPSHOT_TOOLTIP: "選取報告即時資料",

// Combobox Labels
NO_PARENT_FOLDER_OPTION: "無",

// Login Form
USER_ID_LABEL: "使用者 ID：",
PASSWORD_LABEL: "密碼：",

// Report Types
REPORT_ALL: "全部",
REPORT_DESIGN: "報告設計",
REPORT_QUERY: "報告查詢",	 	
REPORT_SNAPSHOT: "報告即時資料",
REPORT_DESIGNS: "報告設計",
REPORT_QUERIES: "報告查詢",	 	
REPORT_SNAPSHOTS: "報告即時資料",

// Left Navigator Labels
LEFT_NAV_SHOW_MORE_LABEL: "顯示更多",
LEFT_NAV_SHOW_LESS_LABEL: "顯示更少",

// Confirmation Dialog Titles
DELETE_REPORT_DESIGN: "刪除報告設計",
DELETE_REPORT_QUERY: "刪除報告查詢",
DELETE_REPORT_SNAPSHOT: "刪除報告即時資料",
CONFIRMATION: "確認",
ERROR: "錯誤",
WARNING: "警告",

// Confirmation Messages
CONFIRMATION_DELETE_FOLDER: "您確定要刪除報告資料夾嗎？",
CONFIRMATION_DELETE_REPORTS: "您確定要刪除所選的報告嗎？",
CONFIRMATION_DELETE_REPORT_DESIGNS: "您確定要刪除選取的報告設計嗎？",
CONFIRMATION_DELETE_REPORT_QUERIES: "您確定要刪除選取的報告查詢嗎？",
CONFIRMATION_DELETE_REPORT_SNAPSHOTS: "您確定要刪除選取的報告即時資料嗎？",
CONFIRMATION_DELETE_REPORT_DESIGN: "您確定要刪除報告設計嗎？",
CONFIRMATION_DELETE_REPORT_QUERY: "您確定要刪除報告查詢嗎？",
CONFIRMATION_DELETE_REPORT_SNAPSHOT: "您確定要刪除報告即時資料嗎？",
CONFIRMATION_REMOVE_REPORT_DESIGN: "您確定要從資料夾移除報告設計嗎？",
CONFIRMATION_REMOVE_REPORT_QUERY: "您確定要從資料夾移除報告查詢嗎？",
CONFIRMATION_REMOVE_REPORT_SNAPSHOT: "您確定要從資料夾移除報告即時資料嗎？",
CONFIRMATION_DELETE_USERS: "您確定要刪除選取的使用者嗎？",

// Tool Button Tooltips
DOWNLOAD_REPORTS_TOOLTIP: "下載報告",
DELETE_REPORTS_TOOLTIP: "刪除報告",
ADD_USERS_TOOLTIP: "新增使用者",
DELETE_USERS_TOOLTIP: "刪除使用者",

//About Dialog
TITLE_ABOUT_DIALOG: "關於", 
LICENSE_ABOUT_DIALOG: "Licensed Materials - Property of IBM Corp. ",
DETAILS_ABOUT_DIALOG: "Copyright IBM Corporation and other(s) 2005, 2008. IBM 和 Rational 是 IBM 公司在美國及/或其他國家/地區的商標或註冊商標。",
BUILD_NUMBER_ABOUT_DIALOG: "建置",

// Add Users Dialog
ADD_USERS_DIALOG_TITLE: "新增使用者",
ADD_USERS_TO_GRANT_ACCESS: "新增使用者以授與這個網站的存取權。",
ADD_USERS_SEARCH_TEXT: "搜尋使用者以授與存取權。",

//Pagination Control 
SHOW_LABEL: "顯示：",
ITEMS_PER_PAGE_LABEL: "每頁項目數", 
PREVIOUS_LABEL: "上一頁",
NEXT_LABEL: "下一頁",
SELECT_PAGE_SIZE_TOOLTIP: "選取頁面大小",
PREVIOUS_PAGE_TOOLTIP: "上一頁",
NEXT_PAGE_TOOLTIP: "下一頁",

//Strings used for ARIA
ARIA_MENU: "功能表",
ARIA_MENUITEM: "功能表項目",
ARIA_TOOLBAR: "工具列",
ARIA_BUTTON: "按鈕",
ARIA_CHECKBOX: "勾選框",
ARIA_RADIOBUTTON: "圓鈕",
ARIA_DIALOG: "對話框",
ARIA_TAB: "標籤",
ARIA_COMBOBOX: "組合框",
ARIA_TABLE: "表格",

//Error in Report folder or design file name
ERROR_FILE_NAME: "檔案名稱不能有下列字元",
ERROR_FOLDER_NAME: "資料夾名稱不能有下列字元"
})

